.articles-otp-cta-wrapper {
    color: #000;
    padding: 1rem;
    border: solid 1px #dbdb00;
    border-radius: 10px;
    background-color: #ffffdc;
    margin-top: 20px;
    text-align: center;
}
.articles-otp-cta-wrapper h2 {
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
}
.articles-otp-cta-wrapper p {
    margin-bottom: 10px;
}
.articles-otp-cta-wrapper .otp-cta-btn {
    box-shadow: inset 0 1px 0 0 #a4e271;
    background: #89c403 linear-gradient(to bottom, #89c403 5%, #77a809 100%);
    border-radius: 6px;
    border: 1px solid #74b807;
    display: inline-block;
    cursor: pointer;
    color: #fff !important;
    font-size: 15px;
    font-weight: bold;
    padding: 10px 30px;
    text-decoration: none;
}
.articles-otp-cta-wrapper .otp-cta-btn:hover {
    background: #77a809 linear-gradient(to bottom, #77a809 5%, #89c403 100%);
}
.articles-otp-cta-wrapper .otp-cta-btn:active {
    position: relative;
    top: 1px;
}
